MEDIA RELEASES

Northland DHB doctors urge parents to immunise their children against measles

Northland parents are being urged to vaccinate their children against measles ahead of a potential local outbreak.

After a recent spate of measles cases in Auckland, because of the volume of travellers between the two cities, it is expected a new outbreak of the disease could reach Northland soon.

Medical Officer of Health Dr Clair Mills and Northland DHB paediatrician Dr Roger Tuck are hoping the message will get to parents of children who are medically-fragile, in particular.

“All children should be vaccinated against measles, which is highly infectious. However it is especially important for parents of children with significant on-going medical problems, such as cancer, chronic respiratory disease, chronic kidney disease and those with transplants, for example, to check with their GP or paediatrician to ascertain whether their children are either immune or are likely to need short-term protection if they come into contact with a person with measles,” says Dr Tuck.

“Measles has the potential to be lethal in some of these children.”

Dr Tuck points out that measles is a highly-contagious disease. “If you spend only a short time in the same room with a person with measles, you will contract the disease if you don’t have immunity.

“This is a timely reminder to all parents that immunising their own children also helps to protect our most vulnerable. Parents with medically-fragile children should know their own measles immune status.”

Most people born before 1969 will have natural immunity, but not all adults born since that year will have been effectively vaccinated.

“Checking with your GP will identify whether you are at risk of contracting measles yourself and, thus, putting your child at risk.”

For more information go to this website: http://www.arphs.govt.nz/health-information/communicable-disease/measles

 

 -Ends-



Services A - Z

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

In order to view this object you need Flash Player 9+ support!

Get Adobe Flash player